﻿.footer-menu-section {
/*    height: 322px;*/
    background: #000;
}

.footer-menu-section .footer-menu-left {
    float: left;
}

        .footer-menu-section .footer-menu-left .footer-menu-logo {
            display: block;
            padding-top: 72px;
            /*            padding-top: 80px;*/
        }
            .footer-menu-section .footer-menu-left .footer-menu-logo img {
                width: 202px;
            }
.footer-menu-right ul li:nth-child(2) a:last-child{
    margin-bottom:0;
}
.footer-menu-line {
    margin: 47px 102px 0;
    padding: 20px 0 58px;
    border-top: 1px solid #848484;
    /*            margin-top: 52px;*/
}
.footer-menu-code {
    display: flex;
    font-size: 16px;
    color: #A3A3A3;
}
    .footer-menu-code a {
        color: #A3A3A3;
    }
    .footer-menu-code a:hover {
        color: #bbf408;
    }
.footer-menu-code span:first-child {
    margin-right: 77px;
}
    .footer-menu-section .footer-menu-left .footer-menu-share {
        padding-top: 24px;
        overflow: hidden;
    }
            .footer-menu-section .footer-menu-left .footer-menu-share .footer-menu-social-links {
                color: #999897;
                font-size: 1.6rem;
            }

            .footer-menu-section .footer-menu-left .footer-menu-share li {
                display: inline-block;
                float: left;
                margin-right: 14px;
/*                width: 28px;
                height: 28px;*/
                line-height:28px;
/*                background: #524F4E;*/
                border-radius:50%;
                text-transform: capitalize;
                text-align:center;
            }

                .footer-menu-section .footer-menu-left .footer-menu-share li a {
                    color: #CCCBCA;
                    font-size: 1.6rem;
                    width: 28px;
                    height: 28px;
                    line-height: 28px;
                    display: block;
                }
                    .footer-menu-section .footer-menu-left .footer-menu-share li a:hover {
                        /*                        color:#ff6a00;*/
                        color: #bbf408;
                    }
                    .footer-menu-section .footer-menu-left .footer-menu-share .st-custom-button .TwitterOpen {
                        display: block;
                        width: 16px;
                        margin: 6px 0 0 6px;
                    }

            .footer-menu-section .footer-menu-left .footer-menu-share .st-custom-button .TwitterHover {
                display: none;
                width: 16px;
                margin: 6px 0 0 6px;
            }

            .footer-menu-section .footer-menu-left .footer-menu-share .st-custom-button:hover .TwitterOpen {
                display: none;
                width: 16px;
                margin: 6px 0 0 6px;
            }

            .footer-menu-section .footer-menu-left .footer-menu-share .st-custom-button:hover .TwitterHover {
                display: block;
                width: 16px;
                margin: 6px 0 0 6px;
            }


                    /*.footer-menu-section .footer-menu-left .footer-menu-share li a:hover {
                        color: #000;
                    }
*/

    .footer-menu-section .footer-menu-right {
        float: right;
        padding-top: 72px;
/*        padding-top: 40px;*/
        width: 880px;
    }

        .footer-menu-section .footer-menu-right ul {
/*            margin-bottom: 26px;*/
            overflow:hidden;
            display:block;
        }

            .footer-menu-section .footer-menu-right ul li {
                padding-left:84px;
                float:left;
                
            }
                .footer-menu-section .footer-menu-right ul li .title {
                    margin-bottom:34px;
                    height: 24px;
                    font-size: 19px;
                    font-weight: 500;
                    color: #FFFAF8;
                    line-height: 23px;
                }
                .footer-menu-section .footer-menu-right ul li .test {
                    margin-bottom: 16px;
                    /*  display: table-row;*/
                    display: block;
                    color: #D3D3D3;
                    line-height: 18px; 
                    height: 22px;
                    font-size: 14px;
                }
                .footer-menu-section .footer-menu-right ul li .testphone {
                    display: table-row;
                    color: #999897;
                    line-height: 22px;
                    font-size: 14px;
                }
                .footer-menu-section .footer-menu-right ul li .test:hover {
                    color: #bbf408;
                }

                .footer-menu-section .footer-menu-right ul li .titleA {
                    width: 86px;
                    height: 24px;
                    font-size: 16px;
                    font-weight: 500;
                    color: #FFFAF8;
                    line-height: 24px;
                    margin-left: 10px;
                    margin-left: 0
                }

                    .footer-menu-section .footer-menu-right ul li .titleA:hover {
                        color: #bbf408;
                        text-decoration: none;
                    }
                .footer-menu-section .footer-menu-right ul li .titleB {
                    width: 86px;
                    height: 24px;
                    font-size: 16px;
                    font-weight: 500;
                    color: #FFFAF8;
                    line-height: 24px;
                    margin-left: 10px;
                    margin-left: 35px
                }

                    .footer-menu-section .footer-menu-right ul li .titleB:hover {
                        color: #bbf408;
                        text-decoration: none;
                    }
                .footer-menu-section .footer-menu-right ul li.footer-menu-right-title {
                    margin-top: 42px
                }
    .footer-menu-section .footer-menu-right ul li.footer-menu-right-titleB {
        padding-left: 240px
    }




    .footer {
        width: 100%;
        position: relative;
        background: #383A3D;
        padding: 7px 0 3px 0;
    }

.copyright {
    font-size: 14px;
    color: #CCCBCA;
    overflow: hidden;
}

.pull-left {
    float: left !important;
    font-family: 'LumiSans-Regular';
    margin: 0;
    font-weight:700;
    font-size:30px;
    line-height:35px;
    color:#fff;
}

.copyright .pull-left a {
    color: #CCCBCA;
    padding: 0 4px;
    font-family: 'LumiSans-Regular';
    height: 22px;
    line-height: 22px;
}

.pull-right {
    float: right !important;
}

.copyright .pull-right ul li {
    float: left;
    height: 22px;
    line-height: 22px;
}

    .copyright .pull-right ul li.terms a {
        color: #CCCBCA;
        padding: 0 16px;
    }
@media screen and (max-width: 1200px) {
    .footer-menu-section .footer-menu-right {
        width: 680px;
    }
    .footer-menu-section .footer-menu-right ul li {
        padding-left: 30px;
    }
        .footer-menu-section .footer-menu-right ul li.footer-menu-right-titleB {
            padding-left: 130px
        }
        .footer-menu-section .footer-menu-right ul li .title {
            font-size:14px;
        }
        .footer-menu-section .footer-menu-right ul li .test {
            font-size:12px;
        }
}
@media screen and (max-width: 1023px) {
    .footer-menu-section .footer-menu-left {
        display:none;
    }
    .footer-menu-section .footer-menu-right {
        width: 100%;
    }
        .footer-menu-section .footer-menu-right ul li {
            padding-left: 10px;
            padding-right:30px;
        }
            .footer-menu-section .footer-menu-right ul li.footer-menu-right-titleB {
                padding-left: 116px
            }
    .copyright {
        font-size: 12px;
    }
}
@media screen and (max-width: 767px) {
    
}